import influxframework


def execute():
	if influxframework.db.has_table("Tax Withholding Category") and influxframework.db.has_column(
		"Tax Withholding Category", "round_off_tax_amount"
	):
		influxframework.db.sql(
			"""
			UPDATE `tabTax Withholding Category` set round_off_tax_amount = 0
			WHERE round_off_tax_amount IS NULL
		"""
		)
